.dialog {
}

.story-quote {
  border-top: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  margin: 45px 0;
  font-style: italic;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  font-family: "Merriweather", serif;
  text-align: center;
  padding: 60px 140px;
  position: relative;
  display: inline-block;
  width: 100%;
}
/* blockquote {
  margin: 60px auto;
  max-width: 405px;
  font-style: italic;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  font-family: "Merriweather", serif;
  text-align: justify;
  position: relative;
} */

.story-quote::before {
  content: "\00AB";
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 40px;
  transform: translate(-50%, -50%);
  display: block;
  width: 13px;
  height: 23px;
}

.story-quote::after {
  content: "\00BB";
  position: absolute;
  top: 50%;
  bottom: 50%;
  right: 40px;
  transform: translate(-50%, -50%);
  display: block;
  width: 13px;
  height: 23px;
}

@media(max-width: 1200px) {
     .story-quote {
    margin: 35px -15px;
    padding: 45px 65px;
  }

  .story-quote::before {
    left: 20px;
  }
  .story-quote::after {
    right: 20px;
  }
}

@media(max-width: 800px) {
     .story-quote {
    margin: 35px -15px;
    padding: 45px;
    font-size: 16px;
    line-height: 21px;
  }

  .story-quote::before {
    left: 20px;
  }
  .story-quote::after {
    right: 10px;
  }
}
